Subject: Official notice of composition of Nomcom 2013-14 (finally)

From: NomCom Chair 2013 <[email-masked]>
Date: Mon, 09 Sep 2013 20:14:01 -0700

It has been pointed out to me that I have not yet sent out an official announcement of the final composition of the Nomcom for 2013-14. This was an oversight -apologies to the community.

The final list of voting members of this Nomcom is:

Shwetha Subray Bhandari, Cisco
Bo Burman, Ericsson
Kiran Kumar Chittimaneni, Google
Tomohiro Fujisaki, NTT Labs
Hannes Gredler, Juniper
Olafur Gudmunsson, Shinkuro
Murray Kucherawy, Facebook
Adam Montville, CISE
Marcin Pilarski, Warsaw Univ Tech / Orange Polska
Michael Richardson, Sandelman

Many thanks to the selected voting members and to the many many IETFers who volunteered. 

The final list of the non-voting members is:
Allison Mankin, Verisign, Chair
Matt Lepinski, BBN, Past Chair/Advisor
Andrew Sullivan, DYN, IAB Liaison
Ole Jacobsen, Cisco, IAOC Liaison
Pete Resnick, Qualcomm, IESG Liaison
Desiree Miloshevic, Afilias, ISOC Liaison

The IAB Liaison changed to Andrew from Alissa Cooper.  This change occurred within a few days of the end of the Berlin IETF meeting.  The IAB reviewed the change in the light of RFC 3777 (Section 2 and Section 5, Rule 11, in particular) and explicitly voted in favor.

Best regards,

Allison

Allison Mankin
Nomcom Chair 2013-14